Project

General

Profile

Tâche #12360

Updated by Bruno Boiget almost 9 years ago

Des paquets ont été compilés en version :

* 2.4.2 (2.4-unstable)
* 2.5.0 (2.5-unstable)

à vérifier et décider si ces paquets doivent passer dans les versions en cours de qualification.

à voir avec le product owner pour la version 2.4.1 (mergé dans 2.4.1/master, pas git-packagé) :-)

Back